/*
Theme Name:     Debut Child
Theme URI:      
Description:    Debut Child Theme PS	
Author:         Peter Scherschel
Author URI:     
Template:       debut
Version:        1
*/

@import url("../debut/style.css");

#page {

margin: 0 auto;
max-width: 100%;
padding: 0 1%;
width: 98%;
}

h1, .site-title a, h1 a:visited {
font-size: 72px;
font-family: "Changa One";
text-align: center ;
color: #000;
}

.site-title-2 {
font-size: 12px;
font-family: "Cambria (Body)" ;
}

table {
margin: 0 0 1.5em;
width: 60%;
float: left;
}
.menu-item a {
font-size: 26px;
font-family: "Britannic Bold";
color: #000;}

.main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active, .main-navigation .current-menu-item > a, .debut-lang:hover

{
  background-color: darkgray;
  color: #ffffff;
}

.menu-item-45  {
font-family:"Courier New";
color: #000;
padding-left: 50px;
background-image:url('http://www.timothyparfitt.com/wp-content/uploads/red-dot.png') ; 
background-repeat:no-repeat;
background-size: 18% 100%;
}

.menu-item-45 a {
font-family:"Courier New";
color: #000;
padding-left: 10px;
}

li a, li a:visited {
color: #000;}

 footer
{
  background-color: black;
  color: #ffffff;
}

.menu-footer-container #menu-footer.menu  li
 a, .menu-footer-container #menu-footer.menu  li
 a:visited {
color: #ff0000;
font-family:"Arial";
font-size: 12px;
}

.widget-area.footer-center  aside#archives-2.widget.widget_archive h1.widget-title {
color:white;
font-family:"Arial";
font-size: 12px;
}

#main {
float: left;
margin-top: 2.5em;
width: 100%;
background-color: white;
}
.debut-credit {
display: none;
}

b, strong {
font-weight: 700;
}